div.product_av_lng {padding: 4px 4px 0px 4px; border: 1px solid #dfe7ef; margin-bottom: 4px; clear: both;}
div.product_av_lng div {margin: 6px 0px 4px 2px;}
a.product_av_lng {margin: 0px 12px 8px 4px; display: block; float: left;}

#debugInfo{
   font-size: xx-small; font-family: verdana;
   position: absolute; top: 0px; left: 0px;
   display: none;
}
.debug{
   font-size: x-small;
   
}


html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, img {
	margin: 0px;
	padding: 0px;
	border: 0px;
	
}

a:link, a {
	color: #124679;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #FF850A;
}
body {
	font-size: 100.1%; font-family: Arial;
	margin: 0px; padding: 0px;
        background-color: #ffffff; color: #5B5D5A;
}
h2 {
	font-size: 13px;
  color: #295886;
	margin: 16px 0px;
        clear: both;
}
h3 {
	color: #295886;
}

h2.list {color: #515151;}

strong {
	font-weight: bold;	
}
th {
	/*background-color: #e5e5e5; color: #124679;*/
        background-color: #1C6FB3; color: #ffffff;
	/*border-top: 1px solid #124679; border-bottom: 1px solid #124679;*/
        padding: 4px;
}

th a,th a:link,th a:visited{
   background-color: #1C6FB3; color: #ffffff;
   text-decoration: none;
}

th a:hover{
   color: #FF850A;
}

li {
	list-style-image:url(http://www.paragon-software.com/export/system/galleries/paragon_images/interface/ulSmallDot.gif);	
}


.article li {
	list-style-image:url(http://www.paragon-software.com/export/system/galleries/paragon_images/interface/ulSmallDot.gif);	
}


ul {
	margin-left: 32px;
	margin-top: 0px;
	margin-bottom: 0px;
}
a img {
	border: 0px;
}




























/***************************************************************
 element{
 sizes
 fonts
 text-decoration,text-align
 colors
 backgrounds
 borders
 displays
 positioning
 
 } 
 */
 
/* header styles */ 
#topLine {height: 0px; font-size: 0px;}
/* лого */

.logo {
	width: 227px;
	height: 63px;
	vertical-align: top;
	text-align: center;
        /*padding: 0px 24px;*/
}

/* верхнее меню */
.TopMenu {
	margin: 0px 0px 0px 0px;
	background:  url(../images/template/topMenuBg.gif) repeat-x;
        /*#1c6fb3*/
}

table.TopMenu td.MenuTop {
	vertical-align: middle;
	padding: 0px 8px 0px 18px;
}

td.MenuTop {
	font-family: Tahoma;
	font-size: 11px;
	color: #d2e3f0;
	text-transform: uppercase;
	font-weight: bold;
}
TopMenu td {
	vertical-align: middle;
}
td.MenuTop span {
        display: block;
        text-align: center;
	padding: 0px 14px;
	font-size: 19px;
	font-weight: normal;
        color: #d2e3f0;
}
td.MenuTop a:link, td.MenuTop a:visited {
	color: #d2e3f0;
        display: block;
        text-align: center;
	font-family: Tahoma;
	font-size: 11px;
	color: #d2e3f0;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
td.MenuTop a:hover {
	color: #d2e3f0;
	font-family: Tahoma;
	font-size: 11px;
	color: #d2e3f0;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: underline;
}
div.info {
	color: #124679;
	text-align: right;
	font-size: 9px;
	padding: 8px 0px;
        margin-right: 0px;
}
div.info span {
	padding: 0px 13px;
	font-size: 12px;
}
div.info a:link, div.info a:visited, div.info a:hover {
	color: #124679;
	font-size: 9px;
}

td.MenuTop a.current, td.MenuTop a.current:link, td.MenuTop a.current:visited {

  color: #FB7E02;
  /*border-bottom: 1px solid #ffffff;*/ 

}


#languageBarMenu {
        width: auto;
        white-space: nowrap;
	text-align: left;
	background-color: #1C6FB5;
	position: absolute; top: 18px; right: 0px;
	z-index: 99;
	border: 1px solid #cccccc;
	float: right;
}
#languageBarMenu a:link, #languageBarMenu a:visited, #languageBarMenu a:hover {
  font-weight: normal;
  font-size: 10px;
  text-decoration: none;
  
  z-index: 101;
}
#languageBarMenu a:link, #languageBarMenu a:visited {		
	color: #FFFFFF;
}

#languageBarMenu a:hover {
	color: #FFFFFF;
}

#languageBarMenu div{
   width: 100%;
   height: 20px;
   vertical-align: middle;
   padding-left: 0px;
   position: relative; z-index: 100;
   clear: both;   
}
#languageBarMenu div a{
   display: block;
   padding: 4px 4px 0px 8px;

}
.lngHover{
   background-image:url(../images/template/lngHoverBg.gif);
}
.lngitem
{
   background-image:url();
}



#lngBox #languageBarLink,#lngBox #languageBarLink:hover {
	font-size: 10px; font-family: verdana; font-weight: normal;

  padding: 0px 0px;
  margin-left: 1px;
  color: #ffffff;
}
.languageBarImg {
	
	margin: 2px 1px;

}


#lngBox {  
  width:112px;
  position: relative; top: 0px; left:0px;
  float: right;
  text-align: right;
  margin: 0px 12px;
  z-index:99;

  
}


#lngBox table{  
   width: 112px;
   font-size: 0px;
   border: 1px solid #cccccc;
   margin: 0px; padding: 0px;
   float: right;
}


#test{
   display: none;
   width: 256px; height: 256px;
   background-color: #ffffff;
   border: 2px solid #124679;
   position: absolute;
   top: 0px; left: 0px;
   color: #999999;
   z-index: 128;
   text-align: center;
}
#test *{
   text-align: center;
}
#test a:link,#test a:visited {color: #999999; position: relative;z-index: 99;}
#test a:hover {color: red;}
/* left menu */
/*
#leftMenu, div#leftMenu {
	width: 228px;
	padding: 0px;
	height: 100%;
}
*/
.LeftMenu {
        width: 204px;
	color: #124679;
	font-weight: bold;
	font-size: 12px;
        margin: 0px 16px 0px 8px;
	border-top: 1px solid #c7d7e6;
	padding-top: 5px;
        
}

.LeftMenu2 {
        width: 204px;
	color: #124679;
	font-weight: bold;
	font-size: 12px;
        margin: 0px 16px 0px 8px;
	border-top1: 1px solid #c7d7e6;
	padding-top: 0px;
        
}

.menu, .menuthis {
	background: url(../images/template/arrbig.gif) no-repeat 2px 13px;
	padding: 10px 0px 10px 12px;
	border-bottom: 1px solid #c7d7e6;
}

.menustatic {

	background: url(../images/template/arrbig.gif) no-repeat 2px 13px;
	padding: 10px 0px 0px 12px;

}


.menustatic a:link, .menustatic a:visited {
	color: #124679;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
.menustatic a:hover {
	color: #FF850A;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
}




.menu a:link, .menu a:visited {
	color: #124679;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
.menu a:hover {
	color: #FF850A;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
}



.menu1this a:link, .menu1this a:visited {
	color: #FF850A;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

.menu1, .menu1this {
	background: url(../images/template/arrbig.gif) no-repeat 2px 13px;
	padding: 10px 0px 10px 12px;
	border-bottom: 1px solid #c7d7e6;
}
.menu1 a:link, .menu1 a:visited {
	color: #124679;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
.menu1 a:hover {
	color: #FF850A;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
}



.menu1this a:link, .menu1this a:visited {
	color: #FF850A;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}


.menu2 {
	margin-left:20px;
	background: url(../images/template/arrmid.gif) no-repeat 0px 15px;
	padding: 10px 0px 0px 15px;
}

.menu2 a:link, .menu2 a:visited  {
	color: #124679;
	font-weight: normal;
	text-decoration: none;
}
.menu2 a:hover {
	color: #124679;
	font-weight: normal;
	text-decoration: underline;
}

.menu2this {
	margin-left:20px;
	background: url(../images/template/arrmid.gif) no-repeat 0px 15px;
	padding: 10px 0px 0px 15px;
	font-weight: bold;
}

.menu2this a:link, .menu2this a:visited  {
	color: #fb7e02;
	font-weight:bold;
	text-decoration: none;
}
.menu2this a:hover {
	color: #fb7e02;
	font-weight: bold;
	text-decoration: underline;
}

.menu3 {
	margin-left:20px;
	background: url(../images/template/arrlit.gif) no-repeat 15px 7px;
	padding-left: 21px;
	margin-top: 6px;
	color: #124679;
	font-weight: normal;
    font-size: 11px;
}
.menu3 a:link, .menu3 a:visited {
	color: #124679;
	font-weight: normal;
	text-decoration: none;
    font-size: 11px;
}
.menu3  a:hover {
	color: #124679;
	font-weight: normal;
	text-decoration: underline;
    font-size: 11px;
}
.menu3this {
	margin-left:20px;
	background: url(../images/template/arrlit_over.gif) no-repeat 15px 7px;
	padding-left: 21px;
	margin-top: 6px;
	color: #fb7e02;
	font-weight: bold;
    font-size: 11px;
}
.menu3this a:link, .menu3this a:visited, .menu3this a:hover {
	color: #fb7e02;
	font-weight: bold;
	text-decoration: none;
    font-size: 11px;
}



.leftMenuUnder{
   font-size: 12px;
}


/* thermo navigation */
#thermoLeft a, #thermoTitle a {
	font-size: 12px;font-weight: normal;
	text-decoration: none;	
}
#thermoNavigation {
	font-size: 10px;
	text-decoration: none;
}
#thermoNavigation a {
	text-decoration: none;
}
#thermoLeft a, #thermoTitle a, #thermoNavigation a {
	color: #295886;
}
#thermoLeft a:hover, #thermoTitle a:hover, #thermoNavigation a:hover {
	color: #FB7E02;
}
#thermoLeft a {
	background-image: url("../images/template/leftMenuDots.gif");	background-repeat: repeat-x;
}
.thermoLeftLine {
	border-top-color: #1C4E7F;
}
#thermo {
	height: 14px;
	padding-top: 8px;
}

#thermoNavigation {
	margin-left: 248px;
	text-align: left;
	position: relative;
	top: -6px;
}
#thermoNavigation a {
}
#searchForm {
	float: right;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: -8px;
}
#searchInput {
	width: 124px;
	height: 18px;
	border: 1px solid #cccccc;
}
#searchSubmit {
	height: 18px;
	background-color: #C7D7E6;
	border: 1px solid #cccccc;
}
/*  header (block with box) */

#contentHeader{
   height: 172px;
   background-image:url(../images/template/chBgBlue.jpg); 
   background-repeat: no-repeat;  
   Xbackground-color: #c7d7e6;
   background-color: #fff;
   Xborder: 1px solid #C7D8E2;
   border: 1px solid #e6e6e6;
   Xborder-bottom: 1px solid #C7D8E2;
}

#contentHeader .boxpic {
    float:left; 
    margin:20px;
}

#contentHeader_pro{
   height: 217px;
   background-image:url(../images/template/chBgGray.jpg); 
   background-repeat: no-repeat;  
   background-color: #D6D6D6;
   border-right: 1px solid #D7D7D7;
}
#contentHeader h1, #contentHeader_pro h1, #contentHeader_about h1{
	font-size: 167%;	font-family: arial;	font-weight: bold;
	margin: 4px 0px;
}

#contentHeader h1, #contentHeader_pro h1, #contentHeader_about h1{
	font-size: 167%; color: #093F74; font-family: arial;	font-weight: bold; margin: 4px 0px;
}

#contentHeader .text, #contentHeader_pro .text, #contentHeader_about .text {
	font-size: 12px;

	padding-top: 14px;
	margin-left: 114px;
	margin-right: 14px;
        margin-bottom: 4px;
}

.contentHeaderButton {
	text-decoration: none;
}

#contentHeader h2, #contentHeader_pro h2, #contentHeader_about h2 {
	background-image: none;
}

#contentHeader h1, #contentHeader_pro h1, #contentHeader_about h1{
	color: #093F74;
}
#contentHeader, #contentHeader_pro {
	width: 100%;
}
#contentHeader h2, #contentHeader_pro h2 {
	width: auto;
	height: auto;
	margin: 0px;
}
#contentHeader .contentHeaderPrice, #contentHeader_pro .contentHeaderPrice{
width: 108px; height: 34px;
border:0px solid #cccccc;
top: 216px; left: 36px;position: absolute; z-index: 7; 
color: #084079; 
font-family: 'Comic Sans MS'; font-weight: bold; font-size: 24px;
text-align:center;
display:block;
white-space: nowrap;
}

#contentHeader .textWoBox {
	padding-top: 4px;	margin-left: 4px;
}
.contentHeaderButton img {
	margin-right: 0px;	margin-top: 8px;
}
#contentHeaderLine {
	WIDTH: 100%;HEIGHT: 43px;	
	POSITION: absolute;Z-INDEX: 6;
	LEFT: 0px;	top: 213px;
        
}
#contentHeaderLine div {
	margin-left: 0px;
        text-align: justify;
}
.featuresLink {
	margin: 4px 0px;
}
.chSpecialPrice {position: absolute;top: 202px; left: 36px;z-index: 9;}

#contentHeader_about{
   height: 224px;


   background-image:url(../images/template/ch_for_about_page.jpg);
   background-repeat: no-repeat;
}

#contentHeader_about .contentHeaderPrice{   
   height: 18px;
   color: #000000;
   font-size: 12px;
   margin-left: 172px;
   margin-right: 8px;
   margin-top: 8px;
   padding: 0px 4px;
   padding-top: 2px;
   background-color: #F3F6F9;
}
/* right blocks */

#rightTopBlockInner, #rightBottom {
	font-size: 81%;
}



#rightBottom .sep {
	width: 100%;
	height: 0px;
	border-bottom: 1px solid #cccccc;
	margin-top: 12px;
	margin-bottom: 14px;
	font-size: 0px;
}
#rightBlocks {
	width: 219px;
	padding-left: 0px;
}
#rightBlocksBig {
	width: 280px;
	padding-left: 0px;
}

/*
#rightTopBlockInner {
	margin: 0px 24px;
	padding: 6px 0px;

}
#rightTopBlockInner49 {
  font-family: verdana;
  font-size:12px;
	margin: 0px 0px;
	margin-right:8px;
	padding-top: 100px;
}
#rightTopBlockInner50 {
  font-family: verdana;
  font-size:12px;
	margin: 0px 12px;
	padding-top: 144px;

}
#rightTopBlockInner50_2 {
  font-family: verdana;
  font-size:12px;
	margin: 0px 12px;
	padding-top: 132px;

}
#rightTopBlockHeader {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-bottom: 4px;
	padding-bottom: 2px;
}
*/
#rightBottom {
	width: 219px;
	font-size: 11px; font-family: verdana;
	color: #515151;
	margin-left: 12px;
	margin-top: 8px;
}
#rightBottomBig {
	width: 280px;
	font-size: 11px; font-family: verdana;
	color: #515151;
	margin-left: 12px;
	margin-top: 8px;
}
/**/
#rightTopBlock {
	width: 219px;
	
	margin-left: 12px;
	font-size: 12px;
	
}

#rightTopBlock ul li{
	list-style-image: url(../images/template/bullet.gif);
	margin: 2px 0px 2px 19px;
        font-size: 12px;
}

#rightTopBlock h2 {margin: 0px; padding: 12px;}

.rt0, .rt1, .rt2, .rt3, .rt4, .rt5, .rt5, .rt6, .rt6, .rt7, .rt8, .rt9, .rt10, .rt11, .rt12, .rt13, .rt14, .rt15{
   height: 265px;
   
}
.rt0 {
   background-image:url(../images/template/rt_04.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.rt0 .text{
   padding: 12px;
   position: relative; top: 128px;
}
.rt1 {
   background-image:url(../images/template/rt_05.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.rt1 .text{
   padding: 12px;
   position: relative; top: 112px;
}
.rt2 {
   background-image:url(../images/template/rt_03.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.rt2 .text{   
   padding-right: 8px;
   position: relative; top: 84px;
}
.rt3 {
   background-image:url(../images/template/rt_06.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.rt3 .text{   
   padding: 18px;
   position: relative; top: 128px;
}
.rt4 {
   background-image:url(../images/template/rt_01.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.rt4 .text{   
   padding: 18px;
   position: relative; top: 128px;
}
.rt5 {
   background-image:url(../images/template/rt_00.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.rt5 .text{   
   padding: 18px;
   position: relative; top: 128px;
}
.rt6 {
   background-image:url(../images/template/rt_07.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.rt6 h2 {
   color: #ffffff;
   display: none;
}
.rt6 .text{   
   padding: 18px;
   position: relative; top: 164px;
}
.rt6 a:link, .rt6 a:visited{
   color: #000000;
}
.rt6 a:hover {color: #FF850A;}

.rt7 {
   background-image:url(../images/template/rt_07.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.rt8 {
   background-image:url(../images/template/rt_09.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
.rt8 .text{   
   padding-right: 8px;
   position: relative; top: 102px;
}

.rt9{
   background-image:url(../images/template/rt_rk_for_mac.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}
.rt10{
   background-image:url(../images/template/rt_dc_per.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}
.rt10 .text{   
   padding: 4px 12px;
   position: relative; top: 152px;
}

.rt11{
   background-image:url(../images/template/rt_macworld.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}
.rt11 .text{   
   padding: 4px 76px 0px 12px;
   position: relative; top: 208px;
}

.rt12{
   background-image:url(../images/template/rt_rk_ostav_otzyv.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}
.rt13{
   background-image:url(../images/template/rt_dw.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}
.rt13 .text, .rt15 .text{   
   padding: 4px 8px 0px 12px;
   position: relative; top: 182px;
}
.rt14{
   background-image:url(../images/template/rt_14.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}
.rt14 .text{   
   padding: 4px 8px 0px 12px;
   position: relative; top: 12px;
}
.rt15{
   background-image:url(../images/template/rt_dw_pro.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}


.rt_about{
   height: 224px;
   background-image:url(../images/template/rt_about_bg.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}

.rt_about .text{
   
   margin: 4px 4px 4px 22px;
}

.rt_pressroom{
   height: 177px;
   background-image:url(../images/template/rt_pressroom.jpg);
   background-repeat: no-repeat;
   background-position: 0px 0px;
   
}
.rt_pressroom .text{
   
   margin: 4px 4px 4px 22px;
}


#rightTopBlock.default{
   background-image:url(../images/template/rt_02.gif);
   background-repeat: no-repeat;
   background-position: 0px 0px;
}
#rightTopBlock.default .text{
   padding: 18px;
}

/**/


#rightBottom h2 {color: #999999; margin: 4px 0px;}

.rcBlock0, .rcContacts{
   font-size:12px;
   border-style: solid; border-color: #E5E5E5; border-width: 4px 0px 4px 0px; padding: 8px 0px; background-color: #F2F2F2;
}

.rcAbout{
   background-color: #F3F6F9;
   border: 1px solid #C3D2E1;
   padding: 4px 8px;
}



.rcContacts ul li, .rcAbout ul li{
	list-style-image: url(../images/template/arrborder.gif);
	margin: 2px 0px 2px 26px;
}

/* body and other non stadart content elements */

#bodyElement h1 {
   font-size: 10.6pt; font-family: Arial;
   padding: 0px 0px 0px 32px;
   background-image:url(../images/template/headerPointer.gif); background-repeat: no-repeat; background-position: 0px 6px; 
   margin: 20px 0px 8px 0px;
   clear: both;
}
#bodyElement, #content {
	font-size: 12px;
	padding: 0px 0px 12px 0px;	margin: 0px 0px 12px 0px;
	position: relative;	z-index: 3;
        clear: both;

}
.Xtb1 td {
	font-size: 51%;
}
.Xtb1 th {
    height: 12px;
	font-size: 78%;
}

.full_content p, ul, li { font-size: 11px; font-family:Arial; }
.full_content h3 { font-size: 13px; color:#1C6FB5; padding-top:5px; }
.full_content p { padding-bottom:5px; }
.full_content ul { padding-top:5px; padding-bottom:5px; }
.full_content li { margin-left:10px;}
.full_content table { padding-top:5px; font-size:11px; font-family:Arial;}
.full_content th { background-color: #1C6FB5;}
.full_content td { padding-right:7px; padding-left:7px; padding-bottom:7px; padding-top:7px; border-bottom:1px solid #E6EBEF; background-color:#F7F8FC; font-size:11px; }
.full_content .price_box { font-size:20px; color: rgb(9, 63, 116); font-family:'Comic Sans MS'; padding-right:20px;}



#bodyElement table td, table td {
	Xfont-size: 12px;
}

.blockContents {
	background-color: #f2f2f2;
	border-top-color: #124679;
	border-bottom-color: #124679;
}
.blockContent0 {
  background-color: #f2f2f2;
	padding: 24px;
	border-bottom:1px solid #124679;
}
.blockContent1 {
	
	padding: 24px;
	border-bottom: 1px solid #124679;
	border-top: 1px solid #124679;
}

.tb1 td {
	border-bottom: 1px solid #E6EBEF;
}
td.dark {
	background-color: F7F8FC;
}
td.light {
	background-color: #ffffff;
}
tr.dark {
	background-color: F7F8FC;
}
tr.light {
	background-color: #ffffff;
}

#content {
	padding: 0px;
	margin: 0px;
	position: relative;
	z-index: 3;
}

.blockContents {
	padding: 24px;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.sep {
	width: 100%;
	height: 0px;
	border-bottom: 1px solid #cccccc;
	margin-top: 12px;
	margin-bottom: 14px;
	font-size: 0px;
}
h2.clear {
	width: auto;
	height: auto;
}
h2.wide {
	width: auto;
}
h2 img {
	border: 0px;
	float: left;
	margin-right: 12px;
}
.tb1 td {
	padding: 6px 8px;
}
/* footer */
#footer {
   width:100%;
   height: 42px; background-color: #C7D7E6; border-top: 1px solid #114776; font-family: verdana; font-size: 10px;
   padding-left: 32px; padding-right: 12px;
}
#footer td {font-size: 10px; vertical-align: middle;}

#footer a:link, #footer a:visited{
   color:#124679; 
}


/*hdm icons */
.hdmIconDef {color: #000000;}
.hdmIconInBlur {color:#cccccc;}
.hdmIconInFocus {color: #000000;}
.hdmIcons td {height: 50px;text-align: center;background-repeat: no-repeat; font-family: verdana; font-size: 17px;}

/* home page
.tabsContainer {width: 100%;}
.tab, .tabSelected {height: 27px; width: 20%;text-align: center;float: left; font-family: Arial; font-weight: bold; font-size: 12px;}
.tab a:link, .tabSelected a:link,.tab a:visited, .tabSelected a:visited {color: #ffffff; text-decoration:none; position: relative; top: 1.2ex;}
.tab a:hover, .tabSelected a:hover{color:#FF850A;}
.tab {background-image:url(http://images.paragon-software.com/cms/tab_background.gif); background-repeat: no-repeat;background-color: #124679; color: #ffffff;}
.tabSelected {background-image:url(http://images.paragon-software.com/cms/tab_background_selected.gif); background-repeat: no-repeat; background-color:#FF6600; color: #ffffff;}
.tabsLine {width: 100%; height: 9px;background-color:#FF6600;font-size: 0px;}

.productContainer, .productContainerLine,.productContainerLight, .productContainerLightLine {width: 382px;height: 192px;border: 0px solid red;color: #124679;
           background-repeat: no-repeat;
				   background-position: 12px 14px;
				   float: left;position: relative;
				   margin: 0px;
				   }
.productContainer, .productContainerLine {background-color: #F2F2F2;}
.productContainerLight, .productContainerLightLine {background-color: #FFFFFF;}
.productContainer a, .productContainerLine a,.productContainerLightLine a,.productContainerLight a,.productContainer a:visited, .productContainerLine a:visited,.productContainerLightLine a:visited,.productContainerLight a:visited {color: #124679;text-decoration: none;}
.productContainerLine,.productContainerLightLine {border-right: 2px solid #4A7299;}
.productContainerLine,.productContainerLightLine {border-left: 2px solid #F2F2F2;}
.productContainer,.productContainerLight {border-right: 2px solid #F2F2F2;}
.productDescription {margin: 24px; margin-bottom: 0px;border: 0px solid blue; font-family: verdana; font-size: 12px;
                     padding-left: 112px;
}
.productDescription h2,.productDescription h3 {margin: 0px;text-align: right; color: #124679;font-family: arial;}
.productDescription h2 {font-size: 16px; font-weight: bold;}
.productDescription h3 {font-size: 14px; font-weight: bold;}
.productButtons {height: 32px;padding-left: 32px; position: absolute;  top: 136px; left: 0px;background-color: transparent;margin-top: 8px;margin-bottom: 4px;border: 0px solid red;}
.productPrice {width: 90px;float: left;border: 0px solid red;}
.buttonForAdvanced {margin-left: 58px;}





#small_business div {background-color: #transparent;}
#small_business div.main_text {width: 48%; background-color: transparent;}
#small_business .main_text {margin-bottom: 4px;}
#small_business .mm {background-color: transparent;}
#small_business div.mm {margin-bottom: 2px;}
#small_business .separator_h {background-image:url(http://images.paragon-software.com/new/separator.gif); clear:both; width: 100%; height: 24px; margin-bottom: -22px; margin-left: 4px; margin-right: 4px; background-repeat: repeat-x;}
*/

.tip {
         width: 512px;
		 height: auto;
         background-color:#FFFFE1; border:1px solid #000000;  
		 font-size: xx-small;font-family: verdana;  
		 padding: 4px;
		 
		 position: absolute;

		top: 18px; left: 32px;
		}



.featuresHightlight{
   background-color: #FFFFE1;
   border: 1px dashed #cccccc;
}


/******************************************/
/* ìåíþ ïðîäóêöèè */
.TopProd {
	margin-bottom: 0px;
	background: url(../images/template/topfon.gif) repeat-x;
	border-bottom: 2px solid #ff6600;
}
.TopProd a:link, .TopProd a:visited {
	color: #000;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
.TopProd a:hover {
	color: #000;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}
td.TopProdMenu1 {
	background: url(../images/template/topmenufon1.jpg) no-repeat top left;
	text-align: center;
	vertical-align: middle;
	width: 20%;
	padding-left: 5px;
}
td.TopProdMenuAll {
	background: url(../images/template/topmenufon.gif) no-repeat top left;
	text-align: center;
	vertical-align: middle;
	width: 20%;
	padding-left: 5px;
}
td.TopProdMenuThis {
	background: url(../images/template/TopUgolRight.gif) no-repeat top right;
	text-align: center;
	vertical-align: middle;
	width: 20%;
	padding: 0px;
}
td.TopProdMenuThis a:link, td.TopProdMenuThis a:visited, td.TopProdMenuThis a:hover {
	color: #fff;
}




/* øàïêà ñ ïðîäóêòîì */
div.prod {
	height: 266px;
	background: url(../images/template/headFon.jpg) repeat-x;
}
div.prod1 {
	background: url(../images/template/headFon.gif) repeat-x;
}
table.head {
	background: url(../images/template/head.jpg) no-repeat;
	border-bottom: 5px solid #c7d7e6;
}
table.head1 {
	background: url(../images/template/head1.jpg) no-repeat;
	border-bottom: 5px solid #d6d6d6;
        border-right: 1px solid #d6d6d6;
        
}
td.photo {
	padding: 29px 24px 16px 20px;
	font-size: 1px;
	width: 1px;
}
td.photo1 {
	padding: 16px 20px 12px 16px;
	font-size: 1px;
	width: 1px;
}
table.head1 td.text1 {
	
	padding: 29px 15px 16px 0px;
	color: #000;
	font-size: 11px;
}
table.head td.text {
	border-right: 1px solid #C7D7E6;
	padding: 29px 15px 16px 0px;
	color: #000;
	font-size: 11px;
}
table.head td.text p {
	margin: 6px 0px 0px 0px;
	padding: 0px;
}
table.head tr.buy td {
	background: #e3ebf3;
	color: #093f74;
	font-size: 30px;
	font-weight: bold;
	vertical-align: middle;
}
span.c22 {
	font-size: 22px;
	font-weight: normal;
}





/* ñïèñêè */
ul, ol {
	margin: 0px; margin-left: 12px;
	padding: 0px;
}
ul li {
	list-style-image: url(../images/template/arrlit.gif);
	margin: 2px 0px 2px 19px;
}

/* çàãîëîâêè */
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}


h1 {
	font-size: 14px;
	color: #093f74;
}

/* ïîäâàë */
.foot {
	background: url(../images/template/fonFooter.gif) repeat-x;
	vertical-align: middle;
}
.foot a:link, .foot a:visited, .foot a:hover {
	color: #124679;
	font-size: 9px;
}
.foot td {
	vertical-align: middle;
}
td.bottomMenu {
	padding-left: 28px;
}
.bottomMenu span {
	padding: 0px 13px;
}
.copy {
	text-align: right;
	padding-right: 40px;
	color: #124679;
	font-size: 9px;
}

/* âñïîìîãàòåëüíûå ñòèëò */
.bold {
	font-weight: bold;
}
.footnote {
	color: #969696;
	font-size: 10px;
}
div.list {
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 5px;
}
div.list li {
	font-weight: normal;
}
.enter {
	margin-top: 30px;
}

table.login {
	margin-top: 10px;
}
table.login td {
	padding-right: 5px;
}
input.input {
	border: 1px solid #bcbcbc;
	color: #515151;
	height: 23px;
	padding-left: 3px;
}

.update {
	margin-top: 25px;
}
.select {
	margin-top: 20px;
}
.load {
	padding: 15px 15px 15px 25px;
}
.load h1 {
	font-size: 30px;
	color: #ff6200;
	background: none;
	padding: 0px;
	margin: 0px;
	margin-left: 20px;
	font-weight: normal;
}
table.prodlist {
	border-bottom: 1px solid #c7d7e6;
	border-left: 1px solid #c7d7e6;
        border-right: 1px solid #c7d7e6;
        
}
table.prodlist td {
	border-top: 1px solid #c7d7e6;
	border-right: 1px solid #c7d7e6;
        vertical-align: top;
border-bottom: 1px solid #c7d7e6;
}
table.prodlist td table, table.prodlist td table td {
	border: none;
}
table.prodlist td table {clear: both;}

table.prodlist td.text {
	padding: 0px 0px 10px 14px;
}
table.prodlist tr.color td {
	background: #f6f9fb;
}
table.prodlist td.info {
	padding: 15px 8px 30px 20px;
}
table.prodlist h1 {
	margin: 10px 13px;
        padding: 0px;
        background-image:url();
}

td.list li {
	list-style-image: url(../images/template/arrborder.gif);
}
p.name {
        height: 42px;
        line-height: 100%;
	color: #093f74;
	font-size: 18px;
	margin-top: 0px;
        margin-bottom: 18px;
}
p.name span {
	color: #fb7e02;
	font-size: 14px;
	font-weight: bold;
}

p.name a:link,  p.name a:visited {
   color: #093f74;
   text-decoration: none;
}
table.try, table.try td {
	border: none;
}
div.forAdvanced li {
	list-style-image: url(../images/template/arrborder.gif);
}

.prodList .price {
	color: #ff6600;
	font-size: 18px;
	vertical-align: bottom;
	padding: 15px 0px 0px 0px;
}


/**************************index page****************************/
#banner, #segmentation {width: 682px;}
     #justReleased, #news {width: 283;}           

     #banner {margin: 12px 8px 0px 12px; height: 225px; float: left; background-image:url(../images/template/products_notice_bg.jpg); background-repeat: no-repeat;}
     
     #banner h1 {width: auto; font-family: Arial; font-weight: normal; color: #1E6BAF; font-size: 13.9pt; margin: 4px 0px 0px 0px; padding: 19px 0px 18px 52px; background-image:url(../images/template/products_notice_H1.jpg); background-repeat: no-repeat;}
     #banner h1.selected {color: #ffffff; background-image:url(../images/template/products_notice_H1selected.jpg); background-repeat: no-repeat;}
     #banner h1 a {text-decoration: none; color: #1E6BAF;}
     #banner h1.selected a {text-decoration: none; color: #ffffff;}

     #banner h2 {display: none; margin: 32px 0px 0px 0px; color: #000000; font-size: 26px; font-family: Tahoma; font-weight: normal;}
     #banner h3 {display: none;margin: 0px; color: #000000; font-size: 26px; font-family: Tahoma; font-weight: normal;}
     #bannerInfo p {display: none; color: #1064A4; font-size: 14px;}
     #bannerInfo {margin: 0px;}

     #bannerInfo {width: 443px; height: 223; float: right; margin: 1px 1px 1px 1px; background-image:url(/export/sites/paragonsoftware.com/images/promo/mainBannerPm.jpg); background-repeat: no-repeat; background-position: right top;}
     #bannerContents {float: left; width: 232px; margin-top: 24px;}

     #justReleased img.box {float: left; margin:0px 12px 6px 6px;}
     #justReleased p {margin: 8px 0px 0px 0px;}
     #justReleased p p {margin: 0px;}

     #justReleased {font-family: Arial; font-size: 11px; margin: 12px 0px 0px 0px; height: 225px; float: right; background-image:url(../images/template/justReleasedBg.jpg); background-repeat: no-repeat;}
     #justReleased h1 {margin: 6px 6px 0px 0px; width: auto; float: right; font-size: 12px; padding: 4px 8px; background-color: #F69222; color: #ffffff; background-image:url();}
     
     #justReleased h2 {clear: both; margin: 4px 0px 2px 12px; font-size: 19px; font-weight: normal; font-family: Tahoma;color: #275380;}
     #justReleased h2 a {color: #275380; text-decoration: none;}

     #segmentation {margin: 0px 8px 12px 12px; float: left;}
     
     #segmentationLinks {width: 100%; margin: 12px 0px; height: 113px; color: rgb(0,51,153); background-color: #ffffff; border: 1px solid #cfcfcf;}
     #segmentationLinks td {vertical-align: top;}
     #segmentationLinks h1 {white-space: no-wrap;text-align: left; font-size: 13px; font-family: Arial;margin: 0px; padding: 2px 12px 2px 21px; background-image:url(../images/template/headerPointer.gif); background-repeat: no-repeat; background-position: 5px 8px; }
     #segmentationLinks h1 a {color: #146FB8; text-decoration: none;}
     #segmentationLinks ul {width: auto; margin: 12px 12px 0px 2px; padding: 0px 0px 0px 20px; list-style-image:url(../images/template/ulSmallDot.gif);}
     .segmentBusiness ul {float: left;}
     #segmentationLinks li {font-size: 8pt; font-family: Arial;padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;list-style-image:url(../images/template/ulSmallDot.gif);}
     
     .segmentHome {width: 50%;}
     .segmentBusiness {text-align: left; border-width: 0px 1px 0px 1px; border-style: solid; border-color:#e0e0e0;}
     
     .segmentPartners {width: 30%;}
     
     .segmentHome h1 {background-color: #F9E0A0;}
     .segmentBusiness h1 {background-color: #C5F2BB;}
     .segmentPartners h1 {background-color: #C7D7E6;}
     
     #news {height: 192px;float: right; margin: 12px 0px 0px 0px; border: 1px solid #C7D8EC;}
     #news td {vertical-align: top;}
     #news #awards {text-align: center; }
     #news #awards a {text-decoration: none;}
     #news #awards h1 {text-align: left; margin: 12px 0px 6px 8px}
     #news h1 {clear: none;margin: 12px 0px 12px 8px; font-size: 18px; font-family: Tahoma; font-weight: normal;color: #275380; background-image:url(); padding:0px;}
     #news p {margin: 0px 8px 6px 8px; font-size: 11px;}
     #news h1 a {color: #275380;}
     #news a {text-decoration: none;}

     #products {height: 262px;font-size: 12px; border: 1px solid #C8D5E5;}
     #products td h1{font-size: 19px; font-family: Tahoma; font-weight: normal; margin: 10px 0px 6px 18px;}     
     #products td h1 a {color: #345C7F; text-decoration: none;}
     #products td h1 span {color: orange; font-size: 11pt; font-weight: bold;}
     #products td {vertical-align: top; }
     #products td p {margin: 0px 14px; font-size: 8pt;}
     #products td p img {margin: 0px 8px 0px 0px;}
     #products #productsHome {border-right: 1px solid #C8D5E5;}     
     #productsHome {width: 50%;background-image:url(../images/template/productHomeBg.jpg); background-repeat: repeat-x;}
     #productsHome h1, #productsBusiness h1 {background-image:url(); padding: 0px;}
     #productsBusiness {border: 0px dashed red;background-image:url(../images/template/productBusinessBg.jpg); background-repeat: repeat-x;}
     #products .otherProducts {display: block; text-align: right;margin-right: 12px;}
     
     .smallTryLink, .smallBuyLink, .smallLearnMoreLink {background-position: 0px 2px;text-decoration: none; color: #00498C; margin: 2px 0px 2px 0px; font-size: 11px;}
     .smallBuyLink {background-image:url(../images/template/iconBuySmall.gif); background-repeat: no-repeat; padding-left: 16px;}
     .smallLearnMoreLink {background-image:url(../images/template/iconLearnMoreSmall.gif); background-repeat: no-repeat; padding-left: 16px;}
     .smallTryLink {background-image:url(../images/template/iconTrySmall.gif); background-repeat: no-repeat; padding-left: 16px;}
     #christmasBanner {text-align: center; float: right; margin-top: 12px; width: 283; height: 112px; background-color: #EEF7FF;}

#productsHome p.description, #productsBusiness p.description {margin-top: 12px; margin-right: 26px; margin-left: 12px;}
#homeProduct p.description, #businessProduct p.description   {margin-top: 4px; margin-right: 26px; margin-left: 12px;}

#productsHome .box, #productsBusiness .box {float: left; margin: 0px 16px 18px 0px;}
#homeProduct .box, #businessProduct .box   {float: left; margin: 6px 16px 18px 12px;}

/**************************************************************************/


.tabsContainer{
   height: 28px;
   background: url(../images/template/tabsBg.gif) no-repeat; background-position: 18px 0px;
   border-bottom: 2px solid #FB7E02;
}

.aboutBanner{
   height: 201px;
   background-image:url(../images/template/about_promo.jpg);
   background-repeat: no-repeat;

}
div.aboutBanner h2{
   font-size: 18px;
   background-image:url();
   padding: 0px; margin: 0px;
}

.aboutBanner2{
   height: 201px;
   background-image:url(../images/template/web_support_254x155.jpg);
   background-position:top right;
   background-repeat: no-repeat;

}
div.aboutBanner2 h2{
   font-size: 18px;
   background-image:url();
   padding: 0px; margin: 0px;
}

.tableH3 {height: 32px; padding-left: 18px; padding-top: 10px;color: red; background-image:url(../images/template/tableH3.jpg); background-position: top left; background-repeat: no-repeat;}
.selectText {color: red;}


table.puzzle {background-image: url(../images/template/db_puzzle_bg.jpg); background-repeat: no-repeat; font-size: 15px; }
table.puzzle td {height: 182px; width: 50%; border: 0px solid blue; vertical-align: top;}
tt {color: red; font-weight: bold;}
.puzzle h3 {font-size: 12px; margin-bottom: 6px;}
.puzzle1 {padding: 36px 58px 0px 0px;}
.puzzle2 {padding: 36px 0px 0px 18px;}
.puzzle3 {padding: 46px 28px 0px 0px;}
.puzzle4 {padding: 46px 0px 0px 44px;}

.new {color: red;}

.requiredError {background-color: red;}
#requiredErrorMessage {width: 256px; 
   border: 1px solid red;
							color: red;
							padding: 8px;
							font-size: x-small;
							display: none;}
							
div.matches_urls {margin: 8px 32px 12px 128px;}
div.matches_urls div {font-size: 18px; font-weight: bold; margin: 6px 0px;}
div.matches_urls a {display: block; margin: 4px 16px; border: 0px solid red;
                    padding-left: 14px;
                    background-image: url(../images/template/headerPointer.gif);
                    background-repeat: no-repeat;
                    background-position: 0px 9px;
                   }
